<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>

	<script type="text/javascript">
	let a;
	a=parseInt(prompt("Por favor, escribe un número","")); // con parseInt estoy convirtiendo texto a número
	/* comprobar si el número es mayor que 10 */
	if (a>10) {console.log('Mayor que 10')};
	</script>
</head>
<body>
	
</body>
</html>